# Translation of Plugins - WP-PostViews - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WP-PostViews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-11-15 13:52:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WP-PostViews - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://lesterchan.net"
msgstr "https://lesterchan.net"

#. Author of the plugin
msgid "Lester 'GaMerZ' Chan"
msgstr "Lester 'GaMerZ' Chan"

#. Description of the plugin
msgid "Enables you to display how many times a post/page had been viewed."
msgstr "Hiermee kan je weergeven hoe vaak een bericht/pagina is bekeken."

#. Plugin URI of the plugin
msgid "https://lesterchan.net/portfolio/programming/php/"
msgstr "https://lesterchan.net/portfolio/programming/php/"

#: wp-postviews.php:982
msgid "* If you are not using any category statistics, you can ignore it."
msgstr "* Als je geen categoriestatistieken gebruikt, kan je deze negeren."

#: wp-postviews.php:979
msgid "Separate mutiple categories with commas."
msgstr "Scheid meerdere categorieën met komma's."

#: wp-postviews.php:978
msgid "Category IDs:"
msgstr "Categorie ID's:"

#: wp-postviews.php:975
msgid "<strong>0</strong> to disable."
msgstr "<strong>0</strong> om uit te schakelen."

#: wp-postviews.php:974
msgid "Maximum Post Title Length (Characters):"
msgstr "Maximale lengte van berichttitel (tekens):"

#: wp-postviews.php:971
msgid "No. Of Records To Show:"
msgstr "Aantal te tonen records:"

#: wp-postviews.php:964
msgid "%s Only"
msgstr "Alleen %s"

#: wp-postviews.php:961
msgid "All"
msgstr "Alles"

#: wp-postviews.php:959
msgid "Include Views From:"
msgstr "Weergaven van opnemen:"

#: wp-postviews.php:954
msgid "Most Viewed By Category"
msgstr "Meest bekeken per categorie"

#: wp-postviews.php:953
msgid "Most Viewed"
msgstr "Meest bekeken"

#: wp-postviews.php:951
msgid "Least Viewed By Category"
msgstr "Minst bekeken per categorie"

#: wp-postviews.php:950
msgid "Least Viewed"
msgstr "Minst bekeken"

#: wp-postviews.php:948
msgid "Statistics Type:"
msgstr "Type statistieken:"

#: wp-postviews.php:945
msgid "Title:"
msgstr "Titel:"

#: wp-postviews.php:884
msgid "WP-PostViews views statistics"
msgstr "WP-PostViews statistieken van weergaven"

#: wp-postviews.php:833 wp-postviews.php:885 wp-postviews.php:933
msgid "Views"
msgstr "Bekeken"

#: wp-postviews.php:764
msgid "<strong>%s</strong> view was generated."
msgid_plural "<strong>%s</strong> views were generated."
msgstr[0] "<strong>%s</strong> weergave is gegenereerd."
msgstr[1] "<strong> %s </strong> weergaven zijn gegenereerd."

#: wp-postviews.php:750 wp-postviews.php:752 wp-postviews.php:782
msgid "%s Most Viewed Page"
msgid_plural "%s Most Viewed Pages"
msgstr[0] "%s meest bekeken pagina"
msgstr[1] "%s meest bekeken pagina's"

#: wp-postviews.php:745 wp-postviews.php:747 wp-postviews.php:776
msgid "%s Most Viewed Post"
msgid_plural "%s Most Viewed Posts"
msgstr[0] "%s meest bekeken bericht"
msgstr[1] "%s meest bekeken berichten"

#. Plugin Name of the plugin
#: wp-postviews.php:732 wp-postviews.php:734 wp-postviews.php:762
msgid "WP-PostViews"
msgstr "WP-PostViews"

#: wp-postviews.php:294 wp-postviews.php:356 wp-postviews.php:419
#: wp-postviews.php:482 wp-postviews.php:544 wp-postviews.php:607
msgid "N/A"
msgstr "N/A"

#: wp-postviews.php:45
msgid "PostViews"
msgstr "Berichten bekeken"

#: postviews-options.php:205
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: postviews-options.php:199
msgid "Don't display on other pages"
msgstr "Niet weergeven op andere pagina's"

#: postviews-options.php:194
msgid "Other Pages:"
msgstr "Andere pagina's:"

#: postviews-options.php:189
msgid "Don't display on search pages"
msgstr "Niet weergeven op zoekpagina's"

#: postviews-options.php:184
msgid "Search Pages:"
msgstr "Zoekpagina's:"

#: postviews-options.php:179
msgid "Don't display on archive pages"
msgstr "Niet weergeven op archiefpagina's"

#: postviews-options.php:174
msgid "Archive Pages:"
msgstr "Archiefpagina's:"

#: postviews-options.php:169
msgid "Don't display on pages"
msgstr "Niet weergeven op pagina's"

#: postviews-options.php:164
msgid "Pages:"
msgstr "Pagina's:"

#: postviews-options.php:159
msgid "Don't display on single posts"
msgstr "Niet weergeven op afzonderlijke berichten"

#: postviews-options.php:154
msgid "Single Posts:"
msgstr "Enkele berichten:"

#: postviews-options.php:149
msgid "Don't display on home page"
msgstr "Niet weergeven op homepage"

#: postviews-options.php:148 postviews-options.php:158
#: postviews-options.php:168 postviews-options.php:178
#: postviews-options.php:188 postviews-options.php:198
msgid "Display to registered users only"
msgstr "Alleen voor geregistreerde gebruikers weergeven"

#: postviews-options.php:147 postviews-options.php:157
#: postviews-options.php:167 postviews-options.php:177
#: postviews-options.php:187 postviews-options.php:197
msgid "Display to everyone"
msgstr "Aan iedereen weergeven"

#: postviews-options.php:144
msgid "Home Page:"
msgstr "Homepagina:"

#: postviews-options.php:141
msgid "These options specify where the view counts should be displayed and to whom. \tBy default view counts will be displayed to all visitors. Note that the theme files must contain a call to <code>the_views()</code> in order for any view count to be displayed."
msgstr "Deze opties specificeren waar de weergaven aantallen weergegeven worden en aan wie. →\tStandaard worden de weergaven aantallen getoond aan alle bezoekers. Let wel dat de thema bestanden de <code>the_views()</code> functie moet aanroepen om de weergave aantallen weer te geven."

#: postviews-options.php:140
msgid "Display Options"
msgstr "Weergave opties"

#: postviews-options.php:120
msgid "Most Viewed Template:"
msgstr "Meest bekeken template:"

#: postviews-options.php:112 postviews-options.php:133
msgid "Restore Default Template"
msgstr "Herstel standaard template"

#: postviews-options.php:109 postviews-options.php:121
msgid "Allowed Variables:"
msgstr "Toegestane variabelen:"

#: postviews-options.php:108
msgid "Views Template:"
msgstr "Weergaven template:"

#: postviews-options.php:99
msgid "You have caching enabled for your WordPress installation, by default WP-PostViews will use AJAX to update the view count. However in some cases, you might not want it."
msgstr "Je hebt een cache actief voor je WordPress installatie, als standaard gebruikt WP-PostViews nu AJAX voor het updaten van het aantal weergaven. In sommige gevallen wil je dit misschien niet."

#: postviews-options.php:92
msgid "Use AJAX To Update Views:"
msgstr "Gebruik AJAX voor het updaten van de weergaven:"

#: postviews-options.php:86 postviews-options.php:96
msgid "Yes"
msgstr "Ja"

#: postviews-options.php:85 postviews-options.php:95
msgid "No"
msgstr "Nee"

#: postviews-options.php:82
msgid "Exclude Bot Views:"
msgstr "Bot weergaven uitsluiten:"

#: postviews-options.php:77
msgid "Registered Users Only"
msgstr "Alleen geregistreerde gebruikers"

#: postviews-options.php:76
msgid "Guests Only"
msgstr "Alleen bezoekers"

#: postviews-options.php:75
msgid "Everyone"
msgstr "Iedereen"

#: postviews-options.php:72
msgid "Count Views From:"
msgstr "Tel weergaven van:"

#: postviews-options.php:58 wp-postviews.php:1013
msgid "views"
msgstr "weergaven"

#: postviews-options.php:55 wp-postviews.php:1012
msgid "%VIEW_COUNT% views"
msgstr "%VIEW_COUNT% weergaven"

#: postviews-options.php:38
msgid "No Post Views Option Updated"
msgstr "Optie voor geen weergaven geüpdatet"

#: postviews-options.php:33
msgid "Updated"
msgstr "Geüpdatet"

#: postviews-options.php:28 postviews-options.php:69
msgid "Post Views Options"
msgstr "Opties voor berichtweergaven"